/* hpk2 ie7 Layout1 */

#kopf .ebene1u2menu2 /* Aufklappmenue positionieren */ {
  margin-top: 25px;
}

#suche .suchetext_input /* Suchfeld ist sonst zu groß */ {
  height: 17px; 
  margin-top: -1px;
}

/***********************************************/
/****** Boxen individuelle Anpassungen ********/
/*********************************************/

#seitenart-0 #umschlag #inhalt .csc-default.box.layout-16,
#seitenart-0 #umschlag #inhalt .csc-default.box.layout-17 {
  width: 48.5%;
}

#seitenart-0 #inhalt .csc-default.layout-1,
#seitenart-0 #inhalt .csc-default.layout-2,
#seitenart-0 #inhalt .csc-default.layout-3,
#seitenart-0 #inhalt .csc-default.layout-4,
#seitenart-0 #inhalt .csc-default.layout-7 { 
  width: 31.83%; 
}

#seitenart-0 #inhalt .csc-default.layout-18,
#seitenart-0 #inhalt .csc-default.layout-8 { 
  width: 65.1%;
}

#seitenart-0 #inhalt .csc-default.layout-6,
#seitenart-0 #inhalt .csc-default.layout-9,
#seitenart-0 #inhalt .csc-default.layout-10 { 
  width: 48.5%;
}

#seitenart-0 #inhalt .csc-default.layout-14,
#seitenart-0 #inhalt .csc-default.layout-15 { 
  width: 48.5%;
}

